payload:
    - DOMAIN-SUFFIX,steins.top
    - DOMAIN-SUFFIX,s3.amazonaws.com
    - DOMAIN-SUFFIX,deeplx.org
    - DOMAIN-SUFFIX,bwg-cn88.com
    - DOMAIN-SUFFIX,pivlite.com
    - DOMAIN-SUFFIX,rustdesk.com
    - DOMAIN-SUFFIX,5wyxi.com
    - DOMAIN-SUFFIX,dcape-na.amazon.com
    - DOMAIN-SUFFIX,bookfere.com
    - DOMAIN-SUFFIX,cloudflare.com
    - SRC-IP-CIDR,192.168.10.100/32
